Installion's Lion Logo

Installion.co.uk

How To Install liboctave4 On Parrot 3.7

To install liboctave4 just follow these instructions.

Install liboctave4

Shared libraries of the GNU Octave language intended for numerical computations. It provides a convenient command-line interface for solving linear and nonlinear problems numerically.Parrot 3.7libs4.2.1-2
sudo apt-get install liboctave4

Which will install liboctave4 and any other packages on which it depends.

Package Data

Packageliboctave4
Version4.2.1-2
MaintainerDebian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Home pagehttp://www.octave.org/
DescriptionShared libraries of the GNU Octave language intended for numerical computations. It provides a convenient command-line interface for solving linear and nonlinear problems numerically.
Distroparrot
Releasejollyroger
Repomain
Sectionlibs

Dependencies